package com.casic.PgInterface.intelPlan.dto;

import java.util.List;

public class PgPlanTask {

    private String taskKey;
    private String lineName;
    private List<String> pileAcuList;

    public String getTaskKey() {
        return taskKey;
    }

    public void setTaskKey(String taskKey) {
        this.taskKey = taskKey;
    }

    public String getLineName() {
        return lineName;
    }

    public void setLineName(String lineName) {
        this.lineName = lineName;
    }

    public List<String> getPileAcuList() {
        return pileAcuList;
    }

    public void setPileAcuList(List<String> pileAcuList) {
        this.pileAcuList = pileAcuList;
    }

}